@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Marianne-Bold';
    src: url('../webfonts/Marianne-Bold.woff2') format('woff2'),
    url('../fonts/Marianne-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Marianne-Bold_Italic';
    src: url('../webfonts/Marianne-Bold_Italic.woff2') format('woff2'),
    url('../fonts/Marianne-Bold_Italic.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Marianne-Medium';
    src: url('../webfonts/Marianne-Medium.woff2') format('woff2'),
    url('../fonts/Marianne-Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Marianne-Medium_Italic';
    src: url('../webfonts/Marianne-Medium_Italic.woff2') format('woff2'),
    url('../fonts/Marianne-Medium_Italic.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Marianne-Regular';
    src: url('../webfonts/Marianne-Regular.woff2') format('woff2'),
    url('../fonts/Marianne-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Marianne-Regular_Italic';
    src: url('../webfonts/Marianne-Regular_Italic.woff2') format('woff2'),
    url('../fonts/Marianne-Regular_Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}